[Bug 648836] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Gary M 648836 at bugs.launchpad.net
Mon Sep 27 13:59:22 BST 2010


*** This bug is a duplicate of bug 648695 ***
    https://bugs.launchpad.net/bugs/648695

** This bug has been marked a duplicate of bug 648695
   package python-virtkey (not installed) failed to install/upgrade: file does not exist: /usr/lib/python2.6/dist-packages/python_virtkey-0.60.0.egg-info
 * You can subscribe to bug 648695 by following this link: https://bugs.launchpad.net/ubuntu/+source/virtkey/+bug/648695/+subscribe

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependencias - se deja sin configurar
https://bugs.launchpad.net/bugs/648836
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list